Claws 1.9.11

Paul released a new version again! This one fixes most of the problems that people were experiencing with aspell’s support. It should work reasonably correctly, although I’m sure someone could find glitches.
Too bad, a gcc 2.9x user tried to compile this version but not the previous 1.9.9, because I’ve put a declaration in the middle of a block a few weeks ago… Which breaks gcc-2.9x! Hence, people wanting to compile Claws with these compilers will need this patch to fix the compilation error.

Hope you’ll like it!

  •  
  •  
  •  
  •